<?
//breport.php
include "config.inc.php";
include "class/member.class.php";
include "class/article.class.php";
$member=new member();
$user_info=$member->member_auth();
$art=new article();
switch($_REQUEST[action]){
case "saveReport":
	$art->saveBLink();
	break;
default:
?>
<body background="template/sebb/images/sebaobei_bg.gif">
<LINK href="template/sebb/images/style.css" type=text/css rel=stylesheet><br>
<?
	$art->reportBLinkForm($_GET[id]);	
}
?>